onEvent('recipes', (event) => {
    event.recipes.extendedcrafting.shaped_table('atmadditions:withers_compass', [' ABA ', 'ACDCA', 'BDEDB', 'ACDCA', ' ABA '], {
        A: 'mysticalagradditions:nether_star_shard',
        B: 'minecraft:nether_star',
        C: 'minecraft:wither_skeleton_skull',
        D: 'extradisks:withering_processor',
        E: 'minecraft:compass'
    }).id('kubejs:atmadditions/withers_compass')
  })